@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

body {
  font-family: "tablet-gothic-compressed", sans-serif;
  background-color:rgba(61,48,45,0.30);

}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
/*	width: 86.45%; */
    width: 95%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
/*
#header {
	min-height: 193px;
	background-image: url(../img/mob/header_480.jpg);
	background-repeat: no-repeat;
	background-size:100% auto;
}
#header img {
	content:url(../img/mob/header_480.jpg);
	background:url(../img/mob/header_480.jpg);
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
}
#map img {
	content:url(../img/mob/map_480.jpg);
	background:url(../img/mob/map_480.jpg);
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
}
*/

#titlecontent {
	font-family: "tablet-gothic-compressed", sans-serif;
	font-size: 1em;
	font-size-adjust: 0.508;
	font-weight: bolder;
/*	white-space: nowrap; */
	height: auto;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	color: rgba(61,48,45,1.00);
}

#content {
	font-family: "tablet-gothic-compressed", sans-serif;
	font-size: 0.75em;
	font-size-adjust:0.508;
	text-transform:uppercase;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 4%;
	padding-bottom: 4%;
	background-color: rgba(61,48,45,1.00);
/*	hsla(0,0%,0%,0.50); */
	color: hsla(0,0%,100%,1.00);
	text-align: center;
}
#content a, #content a:link, #content a:active, #content a:hover, #content a:visited {
	text-transform:uppercase;
	color: rgba(255,251,198,1.00);
	text-decoration:none;
}
#content a:hover {
	text-decoration:underline;
}


#footer {
	font-family: "tablet-gothic-compressed", sans-serif;
	font-size: 0.75em;
	font-size-adjust:0.508;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: rgba(61,48,45,0.90);
	color: hsla(0,0%,100%,1.00);
	text-align: left;
}
#footer a, #footer a:link, #footer a:active, #footer a:hover, #footer a:visited {
	color: hsla(0,0%,100%,1.00);
	text-decoration:none;
}

#footer a:hover {
	color: rgba(255,251,198,1.00);
	text-decoration:underline;
}


#formnotes {
	font-size: 0.75em;
	text-transform: none;
}

#lcclogo {
	height: 113px;
	width: 229px;
	right: 390px;
	float: right;
	top: 1498px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
/*	background-color:red; */
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
/*
#header {
	min-height: 325px;
	background-image: url(../img/tab/header_768.jpg);
	background-repeat: no-repeat;
	background-size:100%;
}
#header img {
	content:url(../img/tab/header_768.jpg);
	background:url(../img/tab/header_768.jpg);
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
}
#map img {
	content:url(../img/tab/map_768.jpg);
	background:url(../img/tab/map_768.jpg);
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
}
*/
#titlecontent {
	font-size: 1.5em;
}
#content {
	font-size: 1.2em;
}
.lcc {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
/*
#header {
	min-height: 509px;
	background-image: url(../img/header_1232.jpg);
	background-repeat: no-repeat;
	background-size:100%;
}
#header img {
	content:url(../img/header_1232.jpg);
	background:url(../img/header_1232.jpg);
	background-repeat:no-repeat;
	width: 100%;
	height: auto;
}
#map img {
	content:url(../img/map_1232.jpg);
	background:url(../img/map_1232.jpg);
	background-repeat:no-repeat;
	width: 100%;
	height: auto;
}
*/
#titlecontent {
	font-size: 2em;
}
#content {
	font-size: 1.5em;
}
.lcc {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

}
